local anim8 = require 'anim8'

local image, animation

function love.load()
  image = love.graphics.newImage('error.jpg')
  local g = anim8.newGrid(image:getWidth()/27, image:getHeight(), image:getWidth(), image:getHeight())
  animation = anim8.newAnimation(g('1-27',1), 0.1)
end

function love.update(dt)
  animation:update(dt)
end

function love.draw()
  animation:draw(image, 100, 200)
end